<?php

namespace App\Http\Controllers\Gallery;

use App\Album;
use App\Facade\Theme;
use App\Facade\UserConfig;
use App\Helpers\DbHelper;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class DefaultController extends Controller
{
    public function index(Request $request)
    {
        $albums = DbHelper::getAlbumsForCurrentUser();

        return Theme::render('gallery.index', [
            'albums' => $albums,
            'info' => $request->session()->get('info')
        ]);
    }
}