<?php
return [
    'app_name' => 'Blue Twilight - Install',
    'copyright' => sprintf('© %s <a href="http://www.andyheathershaw.uk/" target="_blank">Andy Heathershaw</a>.', (date('Y') == 2016 ? 2016 : '2016-' . date('Y'))),
    'license_errors' => [
        1 => 'The application is not licensed to run on this machine or domain.',
        2 => 'The application is not licensed to run on this machine or domain.',
        3 => 'The application is not licensed to run on this machine or domain.',
        6 => 'The license file provided is invalid.',
        7 => 'This version of PHP is not supported. Please upgrade to a supported version of PHP or contact support.',
        9 => 'The application/license has expired.',
        13 => 'No license is currently available.',
        20 => 'The application requires an Internet connection that was not available.',
        99 => 'An unexpected error occurred, please contact support.'
    ],
    'license_required_p1' => 'Blue Twilight requires a license to run correctly. You can generate and download a license file from the <a href="http://shop.andyheathershaw.uk/user/orders" target="_blank">My Orders</a> page.',
    'license_required_p2' => 'Your license file must match the hostname: :host_name.',
    'license_required_title' => 'License Required',
    'loader_required_p1' => 'Blue Twilight uses the Source Guardian source code protection system which requires a small &quot;loader&quot; to be installed on your system.',
    'loader_required_p2' => 'Please see <a href="https://www.sourceguardian.com/loaders.html" target="_blank">this web page</a> to download the loader for your system. You can use the &quot;loader assistant&quot; and provide the following URL for the PHP information:',
    'loader_required_retry' => 'Click here to retry',
    'loader_required_title' => 'Source Guardian Loader Required',
    'powered_by' => 'Powered by <a href="http://www.andyheathershaw.uk/blue-twilight" target="_blank">Blue Twilight</a> - the self-hosted photo gallery software.',
    'upload_action' => 'Upload',
    'upload_errors' => [
        1 => 'The uploaded file exceeds the upload_max_filesize directive in php.ini.',
        2 => 'The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form.',
        3 => 'The uploaded file was only partially uploaded.',
        4 => 'No file was uploaded.',
        6 => 'Missing a temporary folder.',
        7 => 'Failed to write file to disk.',
        8 => 'A PHP extension blocked the file upload - please contact your system administrator.',
        99 => 'Failed to write the license file - please check file permissions in Blue Twilight\'s root directory.'
    ],
    'upload_license_label' => 'Please locate your license file to upload:'
];