<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="generator" content="{{ config('app.name') }} v{{ config('app.version') }} (framework v{{ App::VERSION() }})">

        <title><?php echo $lang['app_name']; ?></title>

        <link href="themes/base/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link href="themes/base/font-awesome/css/font-awesome.min.css" rel="stylesheet">
        <link href="themes/base/css/app.css" rel="stylesheet">
        <link href="themes/bootstrap3/theme.css" rel="stylesheet">
    </head>
    <body>
        <nav class="navbar navbar-inverse navbar-static-top">
            <div class="container">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.php"><i class="fa fa-fw fa-photo"></i> <?php echo $lang['app_name']; ?></a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav">
                    </ul>
                </div><!-- /.navbar-collapse -->
            </div><!-- /.container-fluid -->
        </nav>

        <div class="container-fluid">
            <div class="container">
                <?php echo $content; ?>
            </div>

            <div class="container" style="margin-top: 40px;">
                <div class="row">
                    <div class="col-xs-12">
                        <hr/>
                        <p style="font-size: smaller;">
                            <b><?php echo $lang['powered_by']; ?></b><br/>
                            <?php echo $lang['copyright']; ?>
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <script src="themes/base/js/jquery.min.js"></script>
        <script src="themes/base/bootstrap/js/bootstrap.min.js"></script>
        <script src="themes/base/js/app.js"></script>
    </body>
</html>
