<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('username') ? ' has-error' : '' }}">
            {!! Form::label('username', trans('forms.username_label'), ['class' => 'control-label']) !!}
            {!! Form::text('username', old('username'), ['class' => 'form-control']) !!}

            @if ($errors->has('username'))
                <span class="help-block">
                    <strong>{{ $errors->first('username') }}</strong>
                </span>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('password') ? ' has-error' : '' }}">
            {!! Form::label('password', trans('forms.storage_api_key_label'), ['class' => 'control-label']) !!}
            {!! Form::text('password', old('password'), ['class' => 'form-control']) !!}

            @if ($errors->has('password'))
                <span class="help-block">
                    <strong>{{ $errors->first('password') }}</strong>
                </span>
            @endif
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('service_region') ? ' has-error' : '' }}">
            {!! Form::label('service_region', trans('forms.storage_service_region_label'), ['class' => 'control-label']) !!}
            {!! Form::text('service_region', old('service_region'), ['class' => 'form-control']) !!}

            @if ($errors->has('service_region'))
                <span class="help-block">
                    <strong>{{ $errors->first('service_region') }}</strong>
                </span>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('container_name') ? ' has-error' : '' }}">
            {!! Form::label('container_name', trans('forms.storage_container_name_label'), ['class' => 'control-label']) !!}
            {!! Form::text('container_name', old('container_name'), ['class' => 'form-control']) !!}

            @if ($errors->has('container_name'))
                <span class="help-block">
                    <strong>{{ $errors->first('container_name') }}</strong>
                </span>
            @endif
        </div>
    </div>
</div>
