<?php
return [
    'actions_widget' => [
        'create_album_link' => 'Create album',
        'panel_header' => 'Actions',
    ],
    'album_appearance_heading' => 'Appearance',
    'album_appearance_intro' => 'The settings shown below control how this album appears to visitors in the gallery.',
    'album_basic_info_heading' => 'Album information',
    'album_basic_info_intro' => 'The album\'s name and description are displayed to visitors in the gallery. If you wish to change them, you can do so below.',
    'album_no_photos_p1' => 'No photos in this album',
    'album_no_photos_p2' => 'Click the "Upload photos" button below to get started.',
    'album_no_photos_button' => 'Upload photos',
    'album_photos_tab' => 'Photos',
    'album_saved_successfully' => 'The ":name" album was updated successfully.',
    'album_security_heading' => 'Security',
    'album_security_intro' => 'The settings below affect the visibility of this album to other users.',
    'album_settings_tab' => 'Settings',
    'album_upload_tab' => 'Upload',
    'analyse_and_more' => [
        'and' => '... and ',
        'others' => ' others'
    ],
    'analyse_photos_failed' => 'The following items could not be analysed and were removed:',
    'bulk_photos_changed' => ':number photo was updated successfully.|:number photos were updated successfully.',
    'cannot_delete_own_user_account' => 'It is not possible to delete your own user account. Please ask another administrator to delete it for you.',
    'cannot_remove_own_admin' => 'You cannot remove your own administrator permissions. Please ask another administrator to remove the administrator permissions for you.',
    'change_album_message' => 'Please select the album to move the photo(s) to:',
    'change_album_title' => 'Move photo(s) to another album',
    'create_album' => 'Create a photo album',
    'create_album_intro' => 'Photo albums contain individual photographs together in the same way as a physical photo album or memory book.',
    'create_album_intro2' => 'Complete the form below to create a photo album.',
    'create_album_no_storage' => 'There are currently no storage locations set up. Please create a location to store your photos before creating an album.',
    'create_storage' => 'Create storage location',
    'create_storage_intro' => 'Complete the form below to create a new storage location to hold your photos. You can then select this storage location when you create an album.',
    'create_user' => 'Create user',
    'create_user_intro' => 'You can use the form below to create a user account. Users created using this form will be activate immediately.',
    'create_user_title' => 'Create a user account',
    'danger_zone_heading' => 'Danger zone',
    'danger_zone_intro' => 'The options below WILL cause data loss - please be careful!',
    'default_storage_legend' => 'Default storage location for new albums.',
    'delete_album' => 'Delete album :name',
    'delete_album_confirm' => 'Are you sure you want to permanently delete this album and all its contents?',
    'delete_album_warning' => 'This is a permanent action that cannot be undone!',
    'delete_bulk_photos_message' => 'Are you sure you want to delete the selected photos? This action cannot be undone!',
    'delete_bulk_photos_title' => 'Delete selected photos',
    'delete_photo_message' => 'Are you sure you want to delete this photo? This action cannot be undone!',
    'delete_photo_successful_message' => 'The photo ":name" was deleted successfully.',
    'delete_photo_title' => 'Delete photo',
    'delete_storage' => 'Delete storage location: :name',
    'delete_storage_confirm' => 'Are you sure you want to permanently remove this storage location?',
    'delete_storage_existing_albums' => 'At least one album is still using the storage location. Please delete all albums before removing the storage location.',
    'delete_storage_internal' => 'You cannot delete the local, internal storage location. You can de-activate it using the Edit link below.',
    'delete_storage_warning' => 'This is a permanent action that cannot be reversed!',
    'delete_user' => 'Delete user account: :name',
    'delete_user_confirm' => 'Are you sure you want to permanently remove :name\'s user account? They will be immediately logged out.',
    'delete_user_warning' => 'This is a permanent action that cannot be reversed!',
    'edit_album' => 'Edit photo album: :album_name',
    'edit_album_action' => 'Edit album details',
    'edit_album_intro' => 'Photo albums contain individual photographs together in the same way as a physical photo album or memory book.',
    'edit_album_intro2' => 'Complete the form below to edit the properties of the album: :album_name.',
    'edit_storage' => 'Edit storage location: :storage_name',
    'edit_storage_intro' => 'Use the form below to update the details of the :storage_name storage location.',
    'edit_user_intro' => 'You can use the form below to edit the above user account. Changes take effect immediately.',
    'edit_user_title' => 'Edit user account: :name',
    'inactive_storage_legend' => 'Inactive storage location that cannot be used for new albums.',
    'is_uploading' => 'Uploading in progress...',
    'legend' => 'Legend/Key',
    'manage_widget' => [
        'panel_header' => 'Manage'
    ],
    'move_failed_same_album' => 'The photo ":name" already belongs to the ":album" album and was not moved.',
    'move_successful_message' => 'The photo ":name" was moved successfully to the ":album" album.',
    'no_albums_text' => 'You have no photo albums yet. Click the button below to create one.',
    'no_albums_title' => 'No Photo Albums',
    'no_photo_selected_message' => 'Please select at least one photo.',
    'no_storages_text' => 'You need a storage location to store your uploaded photographs.',
    'no_storages_text2' => 'This can be on your server\'s local filesystem or a cloud location such as Amazon S3 or Rackspace.',
    'no_storages_title' => 'No storage locations defined',
    'open_album' => 'Open album',
    'photo_actions' => [
        'change_album' => 'Move to another album',
        'delete' => 'Delete permanently',
        'flip_both' => 'Flip both',
        'flip_horizontal' => 'Flip horizontally',
        'flip_vertical' => 'Flip vertically',
        'refresh_thumbnails' => 'Refresh thumbnails',
        'rotate_left' => 'Rotate left',
        'rotate_right' => 'Rotate right'
    ],
    'save_changes_heading' => 'Save changes',
    'save_changes_intro' => 'If you have made any changes to the above fields, you\'ll need to hit the Save Changes button below.',
    'select_all_action' => 'Select all',
    'select_all_album_active' => 'Any action you select in the list below will apply to all photos in this album.',
    'select_all_choice' => [
        'all_action' => 'All in this album',
        'message' => 'Do you want to select all the photos in the album, or just those that are visible on this page?',
        'title' => 'Select all in album?',
        'visible_action' => 'Only those visible'
    ],
    'select_none_action' => 'Clear selection',
    'settings_image_protection' => 'Image Protection',
    'settings_recaptcha' => 'reCAPTCHA settings',
    'settings_save_action' => 'Update Settings',
    'settings_saved_message' => 'The settings were updated successfully.',
    'settings_test_email_action' => 'Send a test e-mail',
    'settings_title' => 'Settings',
    'stats_widget' => [
        'albums' => 'album|albums',
        'panel_header' => 'Statistics',
        'photos' => 'photo|photos',
        'users' => 'user|users',
    ],
    'storage_title' => 'Storage Locations',
    'sysinfo_panel' => 'System information',
    'sysinfo_widget' => [
        'app_version' => 'Blue Twilight version:',
        'hostname' => 'Server name:',
        'memory_limit' => 'Memory limit:',
        'os' => 'Operating system:',
        'php_version' => 'PHP version:',
        'theme' => 'Visual theme:',
        'upload_file_size' => 'Upload limit (each file):',
        'upload_max_limit' => 'Upload limit (maximum size):'
    ],
    'title' => 'Gallery Admin',
    'upload_bulk_heading' => 'Upload a zip archive',
    'upload_bulk_text' => 'You can use the form below to upload a zip archive that contains your photographs. Any valid image files in the zip archive will be imported. Common hidden folders used by operating systems will be ignored.',
    'upload_bulk_text2' => 'Your web server is configured to allow files up to :max_upload_size to be uploaded.',
    'upload_disabled_heading' => 'Uploading is not supported on this system.',
    'upload_disabled_text' => 'This system does not have the GD extension installed, so images cannot be processed. Please ensure this extension is installed and refresh this page to try again.',
    'upload_file_failed_continue' => 'Click the "Continue" button to analyse the file(s) that were uploaded.',
    'upload_file_not_image_messages' => 'The file ":file_name" is not recognised as an image and won\'t be uploaded.',
    'upload_file_number_failed' => 'file(s) failed to upload.',
    'upload_file_status_failed' => ':file_name failed to upload',
    'upload_file_status_progress' => ':current of :total files completed',
    'upload_file_status_success' => ':file_name uploaded successfully',
    'upload_single_file_heading' => 'Upload photos individually',
    'upload_single_file_text' => 'You can use the form below to upload individual files. To upload multiple files at once, hold down CTRL in the file browser.',
    'upload_single_file_text2' => 'Your web server is configured to allow files up to :file_size. If you browser does not support HTML 5 (most modern browsers do), the combined size of all selected files must be less than :max_upload_size.',
    'user_deletion_failed' => 'An error occurred while removing :name\'s user account: :error_message',
    'user_deletion_successful' => 'The user account for :name was removed successfully.',
    'user_pending' => 'Pending activation',
    'users_title' => 'User accounts',
    'visitor_analytics_heading' => 'Visitor analytics',
    'visitor_analytics_p' => 'If you would like to analyse your visitor\'s activity using Google Analytics, Piwik or other real-time user monitoring services, please copy and paste the tracking code in the box below.',
    'visitor_analytics_p2' => 'This code will appear at the end of your site\'s body tag. Remember to include the "script" tags.'
];